/* used car styles */
@import url("used.css");
/* finance form car styles */
@import url("ffstyles.css");
/* other form car styles */
@import url("formstyle.css");
/* new car form car styles */
@import url("ncstyles.css");
/* Virtual Garage styles */
@import url("myVirtualGarage.css");
/* Quinn Direct styles */
@import url("quinn.css");

.dp_links, .dpdetails, .dpdetailtable, .rl, .rldisplaying, .rlcriteria, .sfOuterContainer, .formOuterContainer, .ffOuterContainer, .fftitle {
	width: 480px;
}
.rl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #7f7f7f;
	padding:1px;
}
.rltable {
	border-top:1px solid white;
}
.power{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.poweredby, .poweredby a, .poweredby a:visited{
	color: #666666;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.poweredby a:hover{
	color: #000000;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

a:visited{
	color: #666666;

}